﻿body {
	background-image: url("../images/bg_shadow.png");
	background-repeat: repeat-y;
	background-position: center;
	color: #333;
}
@media print, screen and (max-width: 750px) {
	body.sp_open {
		overflow: hidden;
		position: fixed;
		width: 100vw;
		height: 100vh;
	}
}
.clear {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
}

#wrapper {
	width: 950px;
	margin: 0 auto;
	background-color: #fff;
}
@media print, screen and (max-width: 750px) {
	#wrapper{
		width: 100%;
	}
}

.notice {
	color: #ff0000;
}

/**********************************************************
  リードテキスト
**********************************************************/
#lead {
	width: 100%;
	height: 30px;
	/*	background-color: #B83501;*/
	background-color: #22613A;
	padding-top: 5px;
	margin-bottom: 1px;
}
#lead p {
	float: left;
	color: #fff;
	font-size: 10px;
	margin-left: 15px;
}
#lead ul {
	width: auto;
	float: right;
	color: #fff;
	font-size: 9px;
	padding: 0;
	margin-right: 10px !important;
	list-style: none;
}
#lead ul li {
	list-style: none;
	/*padding-left: 13px;*/
	/*background: url("../images/marker_white.gif") no-repeat top left;*/
	float: left;
	margin-right: 7px;
}
#lead ul li a {
	color: #fff;
}
@media print, screen and (max-width: 750px) {
	#lead {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10000;
		display: none;
	}
	#lead.open {
	}
	#lead.close {
	}
	#lead p {
		display: none;
	}
	#lead ul {
		float: none;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;;
		margin: 0 !important;
		padding: 0;
		width: 100%;
		background-color: #ffffff;
	}
	#lead ul li {
		margin: 4.666666666666667% 0;
		border-right: 1px solid #cecece;
		width: calc((100% - 2px) / 3);
	}
	#lead ul li:nth-of-type(3) {
		border-right: none;
	}
	#lead ul li:nth-of-type(4) {
		border-left: 1px solid #cecece;
	}
	#lead ul li:nth-of-type(4):last-child {
		border: none;
	}
	#lead ul li a {
		display: flex;
		box-sizing: border-box;
		justify-content: center;
		align-items: center;
		padding: 10px 5px;
		width: 100%;
		font-size: 140%;
		text-decoration: none;
		color: #333333;
	}
	#lead ul li a img[src*=_h_sc]::before {
		content: '簡体字';
	}
}


/**********************************************************
  ヘッダー
**********************************************************/
#header {
	width: 100%;
	height: 150px;
}
#header #logo {
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 320px;
	height: 150px;
}
#header #visual {
/* 	float: right; */
	width: 630px;
	height: auto;
	overflow: hidden;
}
#header #visual p {
	height: 150px;
	background-image: url(/shinbashi/img/mv/mv01.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	text-indent: -999px;
}

#header #sp_navi {
	display: none;
}
@media print, screen and (max-width: 750px) {
	#header {
		box-sizing: border-box;
		position: relative;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding-top: 1.333333333333333%;
		height: auto;
		background-color: #22613a;
	}
	#header #logo {
		float: none;
		margin-bottom: 1.333333333333333%;
		margin-left: 2.666666666666667%;
		width: 25.33333333333333%;
		height: auto;
	}
	#header #logo img {
		width: 100%;
		height: auto;
	}
	#header #visual {
		width: 100%;
	}
	#header #visual p {
		padding-bottom: 57.86666666666667%;
		height: 0;
		background-image: url(/shinbashi/img/mv/mv01_sp.jpg);
	}
	#header #sp_navi {
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 40%;
	}
	#header #sp_navi li {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 46.66666666666667%;
		height: 100%;
	}
	#header #sp_navi li.line {
		width: 1px;
		height: 50%;
		background-color: #659175;
	}
	#header #sp_navi li#sp_lang img {
		width: 68.57142857142857%;
		height: auto;
	}
	#header #sp_navi li#sp_menu img {
		width: 35.71428571428571%;
		height: auto;
	}
}



/**********************************************************
  グローバルメニュー
**********************************************************/
@media print, screen and (min-width: 751px){
	#gnavi p#sp_navi_close {
		display: none;
	}
	#gnavi ul {
		box-sizing: border-box;
		display: flex;
		background-color: #222222;
	}
	#gnavi ul li {
		box-sizing: border-box;
		position: relative;
		width: calc(100% / 5);
		height: auto;
	}
	#gnavi ul li::after {
		content: '';
		display: block;
		position: absolute;
		right: 0;
		top: 22.5%;
		width: 1px;
		height: 55%;
		background-color: #5c5c5c;
	}
	#gnavi ul li:last-child::after {
		content: none;
	}
	#gnavi ul li a {
		box-sizing: border-box;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 10px;
		width: 100%;
		font-size: 87.5%;
		text-decoration: none;
		color: #ffffff;
	}
	#gnavi ul li a::before {
		content: '';
		display: inline-block;
		margin-top: -2px;
		margin-right: 4px;
		width: 14px;
		height: 14px;
		background-image: url(/shinbashi/images/ico_arrow_r_wht.png);
		background-repeat: no-repeat;
		background-position: center center;
	}
	#gnavi ul li a:hover,
	#gnavi ul li a.now {
		background-color: #23613a;
		color: #ffffff;
	}
}
@media print, screen and (max-width: 750px) {
	#gnavi {
		box-sizing: border-box;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 100000;
		overflow: hidden;
		width: 100vw;
		height: 100vh;
		background-color: #ffffff;
	}
	#gnavi.close {
		display: none;
	}
	#gnavi.open {
		display: block;
	}
	#gnavi p#sp_navi_close {
		position: absolute;
		top: 0;
		right: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 70px;
		height: 70px;
	}
	#gnavi p#sp_navi_close img {
		width: 30%;
		height: auto;
	}
	#gnavi ul {
		box-sizing: border-box;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		overflow: hidden;
		width: 100vw;
		height: 100vh;
	}
	#gnavi ul li {
		box-sizing: border-box;
		padding-top: 5.333333333333333%;
		padding-bottom: 5.333333333333333%;
		width: 75%;
	}
	#gnavi ul li a {
		box-sizing: border-box;
		display: block;
		padding-top: 5.333333333333333%;
		padding-bottom: 5.333333333333333%;
		text-align: center;
		text-decoration: none;
		font-size: 112.5%;
		font-weight: bold;
		color: #22613a;
	}
}

/* #gnavi ul {
	width: 950px;
	margin: 0;
	margin-top: 1px;
	overflow: hidden;
	zoom: 100%;
}

#gnavi ul li {
	float: left;
	list-style: none;
}

#gnavi ul li a {
	display: block;
	height: 36px;
	width: 190px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1px;
	text-indent: -9898px;
	background-image: url("../images/menu_ja.jpg");
	background-repeat: no-repeat;
}


#gnavi ul li a.top { background-position: 0px 0px; width: 238px; }
#gnavi ul li a.top:hover { background-position: 0 -36px; }

#gnavi ul li a.exhibition { background-position: -238px 0px; width: 238px; }
#gnavi ul li a.exhibition:hover { background-position: -238px -36px; }

#gnavi ul li a.archives { background-position: -476px 0px; width: 238px; }
#gnavi ul li a.archives:hover { background-position: -476px -36px; }

#gnavi ul li a.access { background-position: -714px 0px; width: 236px; }
#gnavi ul li a.access:hover { background-position: -714px -36px; } */

/**********************************************************
  グローバルメニュー 英語
**********************************************************/
@media print, screen and (min-width: 751px){
	#gnavi_en p#sp_navi_close {
		display: none;
	}
	#gnavi_en ul {
		box-sizing: border-box;
		display: flex;
		background-color: #222222;
	}
	#gnavi_en ul li {
		box-sizing: border-box;
		position: relative;
		width: calc(100% / 3);
		height: auto;
	}
	#gnavi_en ul li::after {
		content: '';
		display: block;
		position: absolute;
		right: 0;
		top: 22.5%;
		width: 1px;
		height: 55%;
		background-color: #5c5c5c;
	}
	#gnavi_en ul li:last-child::after {
		content: none;
	}
	#gnavi_en ul li a {
		box-sizing: border-box;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 10px;
		width: 100%;
		font-size: 87.5%;
		text-decoration: none;
		color: #ffffff;
	}
	#gnavi_en ul li a::before {
		content: '';
		display: inline-block;
		margin-top: -2px;
		margin-right: 4px;
		width: 14px;
		height: 14px;
		background-image: url(/shinbashi/images/ico_arrow_r_wht.png);
		background-repeat: no-repeat;
		background-position: center center;
	}
	#gnavi_en ul li a:hover {
		background-color: #23613a;
		color: #ffffff;
	}
}
@media print, screen and (max-width: 750px) {
	#gnavi_en {
		box-sizing: border-box;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 100000;
		overflow: hidden;
		width: 100vw;
		height: 100vh;
		background-color: #ffffff;
	}
	#gnavi_en.close {
		display: none;
	}
	#gnavi_en.open {
		display: block;
	}
	#gnavi_en p#sp_navi_close {
		position: absolute;
		top: 0;
		right: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 70px;
		height: 70px;
	}
	#gnavi_en p#sp_navi_close img {
		width: 30%;
		height: auto;
	}
	#gnavi_en ul {
		box-sizing: border-box;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		overflow: hidden;
		width: 100vw;
		height: 100vh;
	}
	#gnavi_en ul li {
		box-sizing: border-box;
		padding-top: 5.333333333333333%;
		padding-bottom: 5.333333333333333%;
		width: 75%;
	}
	#gnavi_en ul li a {
		box-sizing: border-box;
		display: block;
		padding-top: 5.333333333333333%;
		padding-bottom: 5.333333333333333%;
		text-align: center;
		text-decoration: none;
		font-size: 112.5%;
		font-weight: bold;
		color: #22613a;
	}
}
/* #gnavi_en ul {
	width: 950px;
	margin: 0;
	margin-top: 1px;
	overflow: hidden;
	zoom: 100%;
}

#gnavi_en ul li {
	float: left;
	list-style: none;
}

#gnavi_en ul li a {
	display: block;
	height: 36px;
	width: 316px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1px;
	text-indent: -9898px;
	background-image: url("../images/menu_en.gif");
	background-repeat: no-repeat;
}

#gnavi_en ul li a.top { background-position: 0px 0px; width: 316px; }
#gnavi_en ul li a.top:hover { background-position: 0 -36px; }

#gnavi_en ul li a.exhibition { background-position: -316px 0px; width: 316px; }
#gnavi_en ul li a.exhibition:hover { background-position: -316px -36px; }

#gnavi_en ul li a.access { background-position: -632px 0px; width: 316px; }
#gnavi_en ul li a.access:hover { background-position: -632px -36px; } */



/**********************************************************
  トップページコンテンツ
**********************************************************/
#top #wrapper #contents {
	background-image: url("../images/bg_side.gif");
	background-repeat: repeat-y;
	line-height: 1.6;
}

#top #wrapper #contents #main {
	width: 680px;
	float: left;
	margin-bottom: 30px;
	background-color: #ffffff;
}
@media print, screen and (max-width: 750px) {
	#top #wrapper #contents #main {
		float: none;
		box-sizing: border-box;
		margin-bottom: 0;
		padding: 0 4% 16%;
		width: 100%;
	}
}

#top #wrapper #contents #main img.split {
	width: 650px;
	margin-left: 20px;
	margin-top: 20px;
}
@media print, screen and (max-width: 750px) {
	#top #wrapper #contents #main img.split {
		margin-left: 0;
		width: 100%;
	}
	#top #wrapper #contents #main img.split:last-of-type {
		display: none;
	}
}

#top #wrapper #contents #main .exhibition {
	width: 650px;
	margin-top: 30px;
	margin-left: 20px;
}
@media print, screen and (max-width: 750px) {
	#top #wrapper #contents #main .exhibition {
		margin-left: 0;
		width: 100%;
	}
}

#top #wrapper #contents #main .exhibition .leftbox {
	float: left;
	width: 180px;
}
@media print, screen and (max-width: 750px) {
	#top #wrapper #contents #main .exhibition .leftbox {
		float: none;
		width: auto;
		margin-bottom: 4.347826086956522%;
	}
}

#top #wrapper #contents #main .exhibition .leftbox img.work {
	margin-top: 10px;
	margin-bottom: 5px;
}

#top #wrapper #contents #main .exhibition .leftbox p.caption {
	width: 180px;
	text-align: center;
	font-size: 12px;
	margin-top: 10px;
/* 	line-height: 1.5em; */
}


#top #wrapper #contents #main .exhibition .rightbox {
	float: left;
	width: 445px;
	margin-left: 20px;
}
@media print, screen and (max-width: 750px) {
	#top #wrapper #contents #main .exhibition .rightbox {
		float: none;
		width: auto;
		margin-left: 0;
	}
}

#top #wrapper #contents #main .exhibition .rightbox p.ex_title {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 1em;
/* 	line-height: 1.0em; */
}
@media print, screen and (max-width: 750px) {
	#top #wrapper #contents #main .exhibition .rightbox p.ex_title {
		margin-bottom: 0.5em;
		line-height: 1.25;
	}
}

#top #wrapper #contents #main .exhibition .rightbox .ex_subtitle {
	font-size: 16px;
}

#top #wrapper #contents #main .exhibition .rightbox .ex_subtitle2 {
	font-size: 14px;
}

#top #wrapper #contents #main .exhibition .rightbox p.ex_info {
	font-size: 14px;
	margin-bottom: 1em;
/* 	line-height: 1.5em; */
}

#top #wrapper #contents #main .exhibition .rightbox p.ex_text {
	font-size: 14px;
	margin-bottom: 1em;
/* 	line-height: 1.5em; */
}

#top #wrapper #contents #main .exhibition .rightbox p.ex_close {
	font-size: 16px;
	margin-bottom: 1em;
/* 	line-height: 1.5em; */
	color: #B83501;
}

#top #wrapper #contents #main .exhibition .rightbox img.ex_more {
	float: right;
	margin-right: 10px;
	margin-bottom: 10px;
}

@media print, screen and (min-width: 751px) {
	#top #wrapper #contents #main .exhibition .rightbox table {
		margin-left: 0;
		width: 445px;
	}
}

#top #wrapper #contents #main .moreinfo .gallery_news {
}

#top #wrapper #contents #main .moreinfo .gallery_news p.pastinfo{
	font-size: 14px;
	margin-top: 1.5em;
	margin-left: 520px;
}

#top #wrapper #contents #main .moreinfo .gallery_news dl:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

#top #wrapper #contents #main .moreinfo .gallery_news dl {
	overflow: hidden;
	zoom: 1;
	margin-top: 1em;
	margin-bottom: 0.5em;
	margin-right: 10px;
	margin-left: 1em;
	/*border-bottom:1px dotted #cccccc;*/
}


#top #wrapper #contents #main .moreinfo .gallery_news dt {
	width: 65px;
	float: left;
	clear: both;
	font-size: 14px;
	/*padding-top: 5px;*/
position: relative;

	line-height: 1.2em;
/*
	margin-top: 0 !important;
	margin-top: 5px;
*/
}

#top #wrapper #contents #main .moreinfo .gallery_news dd {
/*	padding:10px 0 5px 320px !important;*/
	padding: 0 0 0 85px;
	/*padding-top: 5px;*/
	line-height: 1.2em;
	font-size: 14px;
position: relative;

	/*margin-bottom: 0.5em;*/

/*
	margin-top: 0 !important;
	margin-top: 5px;*/
}


#page #wrapper #contents #main .moreinfo .gallery_news {
	margin-top: 30px;
}

#page #wrapper #contents #main .moreinfo .gallery_news dl:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

#page #wrapper #contents #main .moreinfo .gallery_news dl {
	overflow: hidden;
	zoom: 1;
	margin-top: 1em;
	margin-bottom: 0.5em;
	margin-right: 10px;
	margin-left: 1em;
	/*border-bottom:1px dotted #cccccc;*/
}


#page #wrapper #contents #main .moreinfo .gallery_news dt {
	width: 65px;
	float: left;
	clear: both;
	font-size: 14px;
	/*padding-top: 5px;*/
position: relative;

	line-height: 1.2em;
/*
	margin-top: 0 !important;
	margin-top: 5px;
*/
}

#page #wrapper #contents #main .moreinfo .gallery_news dd {
/*	padding:10px 0 5px 320px !important;*/
	padding: 0 0 0 85px;
	/*padding-top: 5px;*/
	line-height: 1.2em;
	font-size: 14px;
position: relative;

	/*margin-bottom: 0.5em;*/

/*
	margin-top: 0 !important;
	margin-top: 5px;*/
}

/*----moreinfoの枠---*/
#top #wrapper #contents #main .moreinfo {
	width: 650px;
	margin-top: 30px;
	margin-left: 20px;
	margin-bottom: 30px;
}
@media print, screen and (max-width: 750px) {
	#top #wrapper #contents #main .moreinfo{
		margin-left: 0;
		width: 100%;
	}
}

#top #wrapper #contents #main .moreinfo p {
	font-size: 14px;
	margin-top: 1em;
	
}



#page #wrapper #contents #main .moreinfo a {
	color: #333;
}

#page #wrapper #contents #main .moreinfo .info_more {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

/*----facitiliesの枠---*/



#top #wrapper #contents #main .facitilies {
	width: 650px;
	margin-left: 20px;
	margin-bottom: 30px;
}
@media print, screen and (max-width: 750px) {
	#top #wrapper #contents #main .facitilies{
		margin-left: 0;
		width: 100%;
	}
}

.facitilies h4 {
	font-size: 110%;
	font-weight: bold;
	color: #216039;
	margin-bottom: 10px;
	margin-top: 40px;
}
#main .facitilies p {
	font-size: 90%;
	line-height: 1.2em;
	margin-bottom: 10px;

}
/*----archiveの枠---*/

#top #wrapper #contents #main .archive {
	width: 650px;
	margin-left: 20px;
	margin-bottom: 30px;
}
@media print, screen and (max-width: 750px) {
	#top #wrapper #contents #main .archive{
		margin-left: 0;
		width: 100%;
	}
}

#top #wrapper #contents #main #titlebox {
	margin-top: 20px;
	margin-left: 30px;
}

#top #wrapper #contents #main #titlebox2 {
	margin-top: 20px;
	margin-left: 30px;
}

#top #wrapper #contents #main #concept {
	margin-top: 10px;
}

#top #wrapper #contents #main #concept p {
/* 	line-height: 1.5em; */
	margin-left: 30px;
	margin-right: 20px;
}

#top #wrapper #contents #main .sp_event1 {
	width: 610px;
	margin-top: 30px;
	margin-left: 30px;
	padding: 10px;
	border:3px solid #FF6699;
}

#top #wrapper #contents #main .sp_event2 {
	width: 610px;
	margin-top: 30px;
	margin-left: 30px;
	padding: 10px;
	border:3px solid #FEFE36;
}

#top #wrapper #contents #main .sp_event3 {
	width: 610px;
	margin-top: 30px;
	margin-left: 30px;
	padding: 10px;
	border:3px solid #AADA75;
}


/**********************************************************
  下層ページコンテンツ
**********************************************************/
#page #wrapper #contents {
	width: 950px;
}
@media print, screen and (max-width: 750px) {
	#page #wrapper #contents {
		width: 100%;
	}
}

#page #wrapper #contents #breadcrumb {
	float:left;
	margin: 10px 30px;
}

#page #wrapper #contents #breadcrumb li {
	float: left;
	line-height: 110%;
	list-style-type: none;
	font-size: 12px;
}

#page #wrapper #contents #breadcrumb li a {
	margin-right: 5px;
	padding-right: 10px;
	background: url("../images/breadcrumb.gif") no-repeat right center;
}

#page #wrapper #contents #main {
	width: 900px;
	min-height:600px;
	height:auto !important;
	height:600px;
	margin-top: 20px;
	margin-left: 30px;
	margin-bottom: 30px;
}
@media print, screen and (max-width: 750px) {
	#page #wrapper #contents #main{
		margin-left: 0;
		width: 100%;
	}
}

#page #wrapper #contents #main #titlebox3 {
	margin: 0;
}

#page #wrapper #contents #main #titlebox {
}

#page #wrapper #contents #main #titlebox .rightbox {
	float: left;
	margin-left: 40px;
	margin-bottom: 90px;
}

#page #wrapper #contents #main #titlebox img {
	float: left;
	margin-bottom: 10px;
}

#page #wrapper #contents #main #titlebox p.ex_image {
	float: left;
	margin-right: 18px;
	margin-top: 0.5em;
}

#page #wrapper #contents #main #titlebox p.ex_title {
	font-size: 20px;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
	line-height: 1.0em;
}

#page #wrapper #contents #main #titlebox .ex_subtitle {
	font-size: 16px;
}

#page #wrapper #contents #main #titlebox .ex_subtitle2 {
	font-size: 14px;
}

#page #wrapper #contents #main #titlebox p.ex_info {
	font-size: 14px;
	margin-bottom: 1em;
/* 	line-height: 1.5em; */
}





#page #wrapper #contents #main #titlebox2 img {
	float: left;
	margin-bottom: 10px;
}

#page #wrapper #contents #main #titlebox2 p.ex_title {
	font-size: 20px;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	line-height: 1.0em;
}

#page #wrapper #contents #main #titlebox2 .ex_subtitle {
	font-size: 16px;
}

#page #wrapper #contents #main #titlebox2 .ex_subtitle2 {
	font-size: 14px;
}

#page #wrapper #contents #main #titlebox2 p.ex_info {
	font-size: 14px;
	margin-bottom: 1em;
	margin-left: 1.5em;
/* 	line-height: 1.5em; */
}

#page #wrapper #contents #main #titlebox2 p.ex_info2 {
	font-size: 14px;
	margin-bottom: 1em;
/* 	line-height: 1.5em; */
	margin-left: 1.5em;
	margin-right: 2em;
}





#page #wrapper #contents #main #workbox {
	float: left;
	width: 180px;
	margin-top: 20px;
}

#page #wrapper #contents #main #workbox p.caption {
	width: 180px;
	text-align: center;
	font-size: 12px;
	line-height: 1.2em;
	margin-top: 0.5em;
	margin-bottom: 30px;
}

#page #wrapper #contents #main #workbox2 {
	float: left;
	width: 180px;
	margin-top: 20px;
}

#page #wrapper #contents #main #workbox2 p.caption {
	width: 180px;
	text-align: center;
	font-size: 12px;
	line-height: 1.2em;
	margin-top: 0.5em;
	margin-bottom: 30px;
}

#page #wrapper #contents #main #detailbox2 {
	float: left;
	width: 650px;
	margin-top: 20px;
	margin-left: 40px;
}

#page #wrapper #contents #main #detailbox2 p {
	line-height: 1.5em;
	margin-bottom: 1em;
}

#page #wrapper #contents #main #detailbox {
	float: left;
	width: 650px;
	margin-top: 20px;
	margin-left: 40px;
}

#page #wrapper #contents #main #detailbox p {
	line-height: 1.5em;
	margin-bottom: 1em;
}

#page #wrapper #contents #main #detailbox p.emphasis {
	color: #B83501;
}

#page #wrapper #contents #main #detailbox dl {
	overflow: hidden;
	zoom: 1;
	margin-top: 30px;
	margin-bottom: 30px;
}

#page #wrapper #contents #main #detailbox dt {
	width: 100px;
	float: left;
	clear: both;
	font-weight: bold;
}

#page #wrapper #contents #main #detailbox dd {
	padding: 0 0 5px 120px;
	line-height: 1.2em;
	margin-bottom: 1em;
}

#page #wrapper #contents #main #detailbox p.bold {
	font-weight: bold;
}

#page #wrapper #contents #main #detailbox p.event_title {
	margin-left: 1em;
}

#page #wrapper #contents #main #detailbox p.event_body {
	margin-left: 2.5em;
	margin-bottom: 2em;
}

#page #wrapper #contents #main #detailbox p.member_title {
	margin-top: 20px;
	font-weight: bold;
	text-decoration: underline;
}

#page #wrapper #contents #main #detailbox p.member {
	margin-left: 1em;
}

#page #wrapper #contents #main #detailbox p.chapter {
	margin-top: 20px;
	margin-bottom: 0.5em;
}

#page #wrapper #contents #main #detailbox p.chapter_title {
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0.5em;
}

#page #wrapper #contents #main #detailbox p.chapter_body {
	margin-top: 0;
	margin-bottom: 30px;
}



#page #wrapper #contents #main #detailbox .sns {
	margin-top: 30px;
	margin-bottom: 20px;
}

#top #wrapper #contents #main .sns_top {
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

/*
#page #wrapper #contents #main #wide_box div.event2 {
	float: left;
	width: 410px;
	border: 1px dotted #FEFE36;
	background-color: #FEFECB;
	padding: 10px;
	line-height: 1.5em;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 40px;
}

#page #wrapper #contents #main #wide_box div.event3 {
	float: left;
	width: 405px;
	border: 1px dotted #AADA75;
	background-color: #E9F6DC;
	padding: 10px;
	line-height: 1.5em;
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 40px;
}
*/



#top #wrapper #contents #main #map {
	margin-top: 30px;
	margin-left: 50px;
	margin-bottom: 30px;
}

#top #wrapper #contents #main #map img {
	margin-bottom: 30px;
}

#top #wrapper #contents #main #map p {
	margin-top: 0.5em;
	margin-left: 20px;
}

#top #wrapper #contents #main #access_photo {
	margin-top: 30px;
	margin-left: 50px;
	margin-bottom: 50px;
}

#page #wrapper #contents #main .grid {
	margin-top: 20px;
	margin-left: 40px;
	width: 450px;
}

#page #wrapper #contents #main .grid li {
	margin: 5px;
	float: left;
	list-style: none;

	padding-left: 16px;
	background: url("../images/arrow01.gif") no-repeat top left;
	margin-right: 30px;
	margin-bottom: 20px;
	line-height: 1.5em;
}

#page #wrapper #contents #main .grid li a {
	color: #333;
}

#top #wrapper #contents #main .innerlink {
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 30px;
}

#top #wrapper #contents #main .innerlink p {

}

#top #wrapper #contents #main .innerlink a {
	color: #333;
}

#top #wrapper #contents #main .innerlink img {
	margin-right: 3px;
}

#page #wrapper #contents #main .innerlink {
	margin-top: 20px;
	margin-left: 0;
	margin-bottom: 30px;
}

#page #wrapper #contents #main .innerlink p {

}

#page #wrapper #contents #main .innerlink a {
	color: #333;
}

#page #wrapper #contents #main .innerlink img {
	margin-right: 3px;
}


/**********************************************************
  トップページサイドメニュー
**********************************************************/
#top #wrapper #contents #side {
	width: 260px;
	float: right;
}
@media print, screen and (max-width: 750px) {
	#top #wrapper #contents #side {
		float: none;
		overflow: hidden;
		width: 100%;
		background-color: #e5e5e5;
	}
}

#top #wrapper #contents #side img.side_title {
	margin-top: 30px;
	margin-left: 10px;
	margin-bottom: 15px;
}

#top #wrapper #contents #side img.banner {
	margin-left: 27px;
	margin-bottom: 15px;
}

#top #wrapper #contents #side #open p {
	margin-left: 27px;
	line-height: 1.5em;
	font-size: 14px;
}

#top #wrapper #contents #side #close p {
	margin-left: 27px;
	line-height: 1.5em;
	font-size: 14px;
}

#top #wrapper #contents #side #rights p {
	margin-left: 27px;
	margin-right: 27px;
	margin-bottom: 30px;
	line-height: 1.5em;
	font-size: 12px;
}

#top #wrapper #contents #side #inquiry p {
	margin-left: 27px;
	line-height: 1.5em;
	font-size: 14px;
}

#top #wrapper #contents #side #topics:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

#top #wrapper #contents #side #topics ul {
	list-style: none;
	font-size: 12px;
	line-height: 1.5em;
	margin-left: 27px;
	margin-right: 10px;
}

#top #wrapper #contents #side #topics ul li {
	list-style: none;
	padding-left: 13px;
	background: url("../images/marker_black.gif") no-repeat top left;
	margin-bottom: 0.5em;
}

#top #wrapper #contents #side #topics ul li a {
	color: #333;
}

#top #wrapper #contents #side #topics p {
	font-size: 12px;
	float: right;
	margin-right: 15px;
}

#top #wrapper #contents #side #topics p a {
	color: #333;
}

#top #wrapper #contents #side #outlink {
	margin-bottom: 5px;
}
#top #wrapper #contents #side #outlink p.link_txt {
	margin-left: 27px;
    line-height: 1.5em;
    font-size: 14px;
}
@media print, screen and (max-width: 750px) {
	#top #wrapper #contents #side #outlink p:last-of-type {
		text-align: center;
	}
	#top #wrapper #contents #side #outlink p:last-of-type img {
		margin-left: 0;
	}
	#top #wrapper #contents #side #outlink p.link_txt {
		margin-right: 27px;
		text-align: left;
	}
}

#top #wrapper #contents #side #calendar img.calendar_summary {
	margin-left: 27px;
	margin-bottom: 0;
}

#top #wrapper #contents #side #side_fb {
	margin-top: 30px;
	margin-left: 10px;
	text-align: center;
}

#top #wrapper #contents #side #side_fb img {
	margin-top: 10px;
}

#top #wrapper #contents #side #fb_logo {
	margin-top: 20px;
	margin-right: 15px;
	text-align: right;
	margin-bottom: -10px;
}

#top #wrapper #contents #side #fb_logo p {
	margin-right: 60px;
	font-size: 11px;
	margin-top: -12px;
}

#top #wrapper #contents #side > div:last-child {
	margin-bottom: 20px !important;
}


/**********************************************************
  フッター
**********************************************************/
#footer {
	width: 950px;
/*	height: 120px;*/
/*	background-color: #B83501;*/
/*	background-color: #B94000;*/
	background-color: #22613A;
}
@media print, screen and (max-width: 750px) {
	#footer {
		width: 100%;
	}
}

#footer ul {
	text-align: center;
	font-size: 12px;
	list-style: none;
	padding-top: 30px;
	margin-bottom: 30px;
}

#footer ul li {
	display: inline;
	padding-right: 1em;
}

#footer ul li a {
	color: #fff;
	padding: 0.5em;
}

/*#footer p {
	width: 100%;
	text-align: center;
	color: #fff;
	margin-bottom: 30px;
	font-size: 13px;
}*/

#footer p {
	text-align: center;
	color: #fff;
	padding: 20px;
	font-size: 13px;
}

#contents #main .moreinfo h3 {
	font-weight: bold;
	color: #22613A;
	font-size: 1.2em;
	text-decoration: overline;
}
#contents #main .moreinfo2 h3 {
	font-weight: bold;
	color: #22613A;
	font-size: 1.2em;
	margin-top: 30px;
	margin-left: 20px;
	margin-bottom: 30px;
	
}

#contents #main .moreinfo p {
/* 	line-height: 1.1em; */
}
#contents #main .moreinfo h4 {
	margin-top: 10px;
	line-height: 1.3em;
	font-size: 90%;
	font-weight: normal;
}

/**********************************************************
  コピーライト
**********************************************************/
#copyright {
	width: 950px;
	background-color: #22613A;
}
@media print, screen and (max-width: 750px) {
	#copyright {
		width: 100%;
	}
}

#copyright p {
	text-align: center;
	color: #fff;
	padding: 20px;
	font-size: 13px;
}


/*********************************************************

基本情報のテーブル
**********************************************************/



th.t_top {
    border-top: #22613A 4px solid;
}
th {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
	font-weight: normal;
}
td.t_top {
	border-top: #b3b3b3 4px solid;
}
td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
}
#contents #main table {
	width: 650px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 20px;
}
#contents #main table tr .t_top {
	font-size: 85%;
}
#main table tr th {
	font-size: 85%;
}
#contents #main table tr td {
	font-size: 85%;
/* 	line-height: 1.2em; */
}
@media print, screen and (max-width: 750px) {
	#contents #main table {
		margin-right: auto;
		margin-left: auto;
		width: calc(100% - 20px);
	}
}

.archive dl  dt{
	font-size: 87%;
	line-height: 1.3em;
	display: block;
	margin-top: 10px;
	margin-bottom: 5px;
	float: left;
	margin-right: 20px;
	width: 65px;
	list-style-type: square;
}
#top #wrapper #contents #main .archive dl dt {
	list-style-position: inside;
	list-style-type: square;
}
.archive ul li {
	font-size: 87%;
/* 	line-height: 1.5em; */
	list-style-type: none;
	list-style-position: inside;
	display: block;
	margin-top: 10px;
	margin-bottom: 5px;
	float: left;
	margin-right: 20px;
	width: 70px;
	list-style-image: url(../images/marker_white.gif);
	margin-left: 20px;
	padding-left: 5px;

}
.archive ul li a {
	color: #3B7251;
}
#contents #main .moreinfo2 p {
	margin-left: 20px;
}
#top #wrapper #contents #main .exhibition .rightbox .ex_info a red {
	color: #F00;
	text-decoration: underline;
}
#main .exhibition .link {
	color:#000;
	text-decoration: underline;
}




#exhibition_area01 .photo img {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
}
#exhibition_area01 .photo {
	width: 216px;
	margin-right: auto;
	margin-left: auto;
}
#exhibition_area01 .title {
	font-size: 120%;
	margin-top: 20px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #333;
	text-align: center;
}
#exhibition_area01 .title_date {
	font-size: 11px;
	text-align: center;
	color: #999;
}
#exhibition_area01 .bun p {
	line-height: 1.4em;
	font-size: 92%;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
}
#main .moreinfo h2 {
	font-size: 130%;
	color: #255138;
	font-weight: bold;
}
.exhibition .leftbox p {
	margin-bottom: 15px;
	font-size: 105%;
	line-height: normal;
	font-weight: bold;
	color: #363;
}
.exhibition .shinbashiconcert p{
	margin-bottom: 15px;
	font-size: 105%;
	line-height: normal;
	font-weight: bold;
	color: #363;
}


#top #wrapper #contents #side #facility {
	margin-bottom: 20px;
}
#side #facility ul li {
	margin-left: 27px;
	font-size: 13px;
	line-height: 1.5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
@media print, screen and (max-width: 750px) {
	#side #facility ul li {
		margin-left: 0;
		text-align: center;
	}
}


@media print, screen and (max-width: 750px) {
	img.imgSpFix {
		width: 100%;
		height: auto;
	}
}
